location = /interactives {
  access_log /var/log/nginx/interactives_access.log interactives_no_args;
  return 404;
}

location = /interactives/ {
  access_log /var/log/nginx/interactives_access.log interactives_no_args;
  return 404;
}

location ^~ /interactives/ {
  root /var/www;
  index index.html;
  autoindex off;
  try_files $uri $uri/ =404;

  access_log /var/log/nginx/interactives_access.log interactives_no_args;

  add_header Cache-Control "no-cache" always;
  add_header Content-Security-Policy "frame-ancestors 'self'" always;
  add_header Referrer-Policy "no-referrer" always;
  add_header X-Content-Type-Options "nosniff" always;
  add_header X-Frame-Options "SAMEORIGIN" always;
}
